@charset "utf-8";
/* CSS Document */

/**
 * HEXA COLORS

    Bleu            50BFD0 // 36AEBA
    Bleu clair      D3EFF3
    Bleu pâle		EFF8F9
    ----
    Gris foncé      3E3D40
    Gris            D9DADB
    Gris clair      F6F6F6
    Gris pale       FCFCFC

*/

/*
==================================================
    Table of Contents / Sommaire
==================================================
    // Extra small screen / phone           XS 0
    // Small screen / phone                 SM 576px
    // Medium screen / tablet               MD 768px
    // Large screen / desktop               LG 992px
    // Extra large screen / wide desktop    XL 1200px
    // Special Pixel Ratio
*/

/*
====================================================
    // Extra small screen / phone           XS 0
====================================================
*/


/**
 * Bloc image
 */
[class*=homeBG] {
    background-size: cover !important;
    background-repeat:no-repeat;
    background-position:center center;
    min-height: 17rem;
    overflow: hidden;
    padding: 0;
    border-radius: .3em;
    margin-top: 2rem;
}

[class*=homeBG] img {
    position: absolute;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
}

[class*=homeBG] .ban {
    text-align: center;
    background: #FFF;
    background: rgba(255, 255, 255, .85);
    width: 100%;
    position: absolute;
    display: block;
    padding: .688em;
    top: 60%;
    bottom:0;
    color: #28ABD0;
}

[class*=homeBG] .title {
    text-transform: uppercase;
    font-size: 21px;
    font-size: 1.313em;
}

[class*=homeBG] p {
    font-size: 13px;
    font-size: .813rem;
    color:#3E3D40;
}

/**
 * Bloc des promos
 */
[class*=homePromo] {
    display: block;
    background: url(../images/stamp_blanc.png) 190% 110% no-repeat #50BFD0;
    color: #FFF !important;
    border-radius: .3em;
    text-align: center;
    padding: 2rem .688rem;
    margin-bottom: 2rem;
    font-size: 13px;
    font-size: .813rem;
    position: relative;
}

    [class*=homePromo].famille {
        background: url(../images/familleNombreuse.jpg) center center no-repeat;
        background-size: cover; 
    }
    
    [class*=homePromo].minute {
        background: url(../images/derniereMinute.jpg) left top no-repeat;
        background-size: cover; 
    }
    
    [class*=homePromo].piscine {
        background: url(../images/visuPiscine.jpg) center center no-repeat;
        background-size: cover; 
    }
    
    [class*=homePromo].saison {
        background: url(../images/visuLandes.jpg) center center no-repeat;
        background-size: cover; 
    }
    
[class*=homePromo] .title {
    font-size: 24px;
    font-size: 1.5rem;
    display: block;
    margin: 1rem 0;
    line-height: 1.4;
    color:#FFF;
}

[class*=homePromo] .title strong {
    text-transform: uppercase;
    font-family: 'Fredoka One', cursive, Georgia, Times;
}

[class*=homePromo] .ban {
    margin: 0 -1rem 1rem;
    padding: 1rem 0;
    background: rgba(255,255,255,.8);
}

/**
 * Bloc réassurance
 */
.homeReassurance {
    color: #3E3D40;
    text-align: center;
    margin-bottom: 1rem;
    margin-right: 1rem;
}

.homeReassurance i {
    display: block;
    font-size: 48px;
    font-size: 3rem;
}

/**
 * Bloc ville
 */
.homeCity {
    display:block;
    background:#50BFD0;
    color: #FFF !important;
    text-align: center;
    border-radius: .3em;
    padding: .688rem;
    margin-bottom: 2rem;
}

.homeCity span {
    margin: .688rem 0;
   display: inline-block;
   position: relative;
}

    .homeCity span:after {
        content: "";
        width:95px;
        height:33px;
        background: url(../images/stamp_vague.png) right center no-repeat;
        position: absolute;
        top: -5px;
        right: -35px;
        z-index: 0;
    }
    
    .homeCityContainer > div:nth-child(2n) .homeCity span:after,
    .homeCityContainer > div:nth-child(7n) .homeCity span:after {
        top: -10px;
        right: -60px;
        transform: rotate(-2deg);
    }
    
    .homeCityContainer > div:nth-child(3n) .homeCity span:after,
    .homeCityContainer > div:nth-child(5n) .homeCity span:after {
        top: 10px;
        right: 5px;
        transform: rotate(12deg);
    }


.homeCity p {
    font-size: 13px;
    font-size: .813rem;
    margin-bottom: 0;
}


/*
====================================================
    // Small screen / phone                 SM 576px
====================================================
*/
@media (min-width: 576px) {

.daccueil .jumbotron {
    display: block;
}

}/*@media*/

/*
====================================================
    // Medium screen / tablet               MD 768px
====================================================
*/

@media (min-width: 768px) {

/**
 * ADTHUMB
 */
.daccueil .adThumb .one {
    width: 32% !important;
}

.daccueil .adThumb .one:nth-of-type(3n) {
    margin-right: 0;
}

/**
 * Bloc promo
 */
[class*=homePromo] {
    min-height: 15rem;
    padding: .688rem;
}
    
    [class*=homePromo].minute,
    [class*=homePromo].bonprix {
        min-height: 33rem;
    }


/**
 * Bloc ville
 */
.homeCity {
    height: calc(100% - 2rem);
}

/**
 * Bloc réassurance
 */
.homeReassurance:last-child {
    margin-right: 0;
}


    
}/*@media*/

/*
====================================================
    // Large screen / desktop               LG 992px
====================================================
*/
    

}/*@media*/

/*
====================================================
    // Extra large screen / wide desktop    XL 1200px
====================================================
*/
@media (min-width: 1200px) {

/*
 * Bloc image
 */
[class*=homeBG]:hover .ban {
    top:calc(100% - 48px);
    background: rgba(255, 255, 255, 1);
}

/**
 * Bloc ville
 */


.homeCity span:after {
    transition: opacity .3s ease 1s;
}

.homeCity:hover span:after {
    transform: scale(3) !important;
    opacity: 0;
    
    transition: all .3s ease;
}

    
}/*@media*/

/*
====================================================
    // Special Pixel Ratio
====================================================
*/
@media screen and (-webkit-min-device-pixel-ratio: 0) {
    
}/*@media*/

.flexslider {
	margin-top: 115px;
}

.daccueil header {
    box-shadow:none;
    background: none;
}

#daccueil {
    padding-top: 0;
    max-width: none;
    padding-right: 0;
    padding-left: 0;
    margin-top: -67px;
    margin-bottom: 0;
}

#daccueil .row {
    margin-right: 0;
    margin-left: 0;
}

#daccueil .row .col-12 {
    padding-left: 0;
    padding-right: 0;
}

.cadrehaut {
    background: url('/upload/media/Parapilat-dunedupila.jpg') center center;
    background-size: cover;
    height: 100vh;
}

#texteaccueil {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    text-align: center;
    font-size: 35px;
    color: #fff;
    background: rgba(0,0,0,0.4);
    padding: 30px;
    width: 55%;
    border-radius: 20px;
    font-weight: bold;
}